Game Crashes When I Use Newest DI

Found a bug in a 9.r beta? Let us know here, so we can fix it.
Forum rules
1. Please post only ONE bug per THREAD. If you have multiple bugs to report, create a thread FOR EACH BUG.

2. Please NAME your THREADS as DESCRIPTIVELY as possible.

3. Please DO NOT CREATE report threads for bugs which have already been reported. This produces REDUNDANT BUG REPORTS, which slows down development by making it harder for me to read, reports and fix the bugs mentioned within them. This also applies for bugs which have been fixed and moved accordingly, so CHECK the FIXED BUGS subforum BEFORE POSTING. Previously-submitted bug reports can be found here: viewforum.php?f=174
Poster of the New User Apocalypse

Poster of the New User Apocalypse

Beohel
Posts: 2
Joined: Thu Jan 10, 2019 3:48 am

Game Crashes When I Use Newest DI

Unread postby Beohel » Thu Jan 10, 2019 3:57 am

Hello, all.

So, long story short, the newest version of Dark Injection makes Spore crash on my computer before it even fully starts up. I can use the 2017 version, but not the 2018 version. Is there anything I can do to amend this problem?

Tech Support

Tech Support

rob55rod
User avatar
Posts: 3513
Joined: Sat Jul 02, 2011 9:50 am
Location: Zelem's Nexus, rebuilding.

Re: Game Crashes When I Use Newest DI

Unread postby rob55rod » Fri Jan 11, 2019 8:25 pm

Known issue. Currently working on a hotfix.

Poster of the New User Apocalypse

Poster of the New User Apocalypse

Beohel
Posts: 2
Joined: Thu Jan 10, 2019 3:48 am

Re: Game Crashes When I Use Newest DI

Unread postby Beohel » Sun Jan 13, 2019 12:02 am

rob55rod wrote:Known issue. Currently working on a hotfix.

Got it, thank you for your work!


Return to “DI 9.r Bug Reports”

Who is online

Users browsing this forum: No registered users and 3 guests

cron